#panorama-window
{}

#exposition-window
{width: 100%;
border-bottom: solid 1px rgb(210,210,210);}

.exponat
	{float: left;
	padding: 15px;}

.exponatimage
	{max-width: 70%;
	border: 0px;
	padding: 0px;
	float: left;
	margin: 15px;}
	
.exponatname
	{width: 100%;
	margin: 0px 0px 10px 0px;
	border: 0px;
	padding: 0px;
	font-size: 20px;}
	
.exponattext
	{width: 100%;
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px;
	font-size: 15px;}
	
.standsselection
	{display: table;
    border-spacing: 15px 7px;
    width: 100%;}
	
.stand
	{display: table-cell;
    height: 40px;
    vertical-align: top;
    position: relative;
	margin: 0 auto;}
	
.standsmallthumbnail
	{background-position: center;
	background-size: cover;
	padding-top: 50%;
	padding-bottom: 50%;
	border: solid 1px rgb(210,210,210);}
	
.standsmallthumbnail:hover
	{border: solid 1px rgb(150,150,150);}
	
.standsmallthumbnail-this
	{background-position: center;
	background-size: cover;
	padding-top: 50%;
	padding-bottom: 50%;
	border: solid 1px rgb(210,210,210);
	opacity: 0.35;}
	
.standsmallthumbnail-noborder
	{background-position: center;
	background-size: cover;
	padding-top: 50%;
	padding-bottom: 50%;
	border: solid 1px rgb(255,255,255);}
